/*----------------------------------------*/
/* Style CSS
/*----------------------------------------*/

html,
body {
	height: 100%;
	font-family: 游ゴシック, "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	color: #081624;
	font-weight: 600;
	line-height: 1.5;
}

h1 {
	font-size: 70px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

p {
	font-size: 15px;
	color: #73778e;
	line-height: 1.6;
}

img {
	max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
	outline: none;
}

a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

ul,
ol {
	padding: 0;
	margin: 0;
}
@media only screen and (max-width: 520px) {
	p {
	    font-size: 13px;
	}
}
a {
    color: #C94236;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    color: #9f222c;
    text-decoration: underline;
}
/*---------------------
	ヘルパー CSS
 -----------------------*/

.section-title h2 {
	font-size: 36px;
	font-weight: 700;
	position: relative;
	margin-bottom: 80px;
}

.section-title.st-light h2 {
	color: #fff;
}

.section-title.st-light h2:before {
	background: #081624;
}

.set-bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}

.spad {
	padding-top: 70px;
	padding-bottom: 70px;
}

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white span,
.text-white li,
.text-white a {
	color: #fff;
}
.bg-white{
	background: #fff;
}
.bg-gray{
	background: #f2f3f4;	
}
.bg-red{
	background: #C94236;
}

/*---------------------
	Commom
 -----------------------*/
.section-padding{
	padding-top: 65px;
    padding-bottom: 70px;
}
.section-title h2 {
     text-align: center;
     position: relative;
     padding: 0 0 24px;
}
.section-title h2::after{
     position: absolute;
     content: "";
     left: 0;
     right: 0;
     bottom: 0;
     width: 60px;
     margin: auto;
     border-bottom: 2.5px solid #df2231;
} 
.bg-red .section-title h2::after{
     border-bottom: 2.5px solid #fff;
}
.font-small{
	font-size: 90%;
}
.btn-shine {
  color: #FFF;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  line-height: 45px;
  min-width: 200px;
  padding: 0 30px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid transparent;
  outline: 1px solid;
  outline-color: rgba(255, 255, 255, 0.5);
  outline-offset: 0px;
  text-shadow: none;
  text-align: center;
  transition: all 1.2s cubic-bezier(0.2, 1, 0.2, 1);
  background: transparent;
}

.btn-shine:hover {
  border-color: #FFF;
  color: #fff;
  text-decoration: none;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.2);
  outline-color: transparent;
  outline-offset: 12px;
  text-shadow: 2px 2px 3px #000;
}
.btn-shine.is-pink:hover {
  text-shadow: 2px 2px 3px #e00364;
}
.btn-radious{
	border-radius: 50px;
}

.site-btn {
	display: inline-block;
	border: 1px solid #C94236;
	font-size: 14px;
	font-weight: 600;
	min-width: 131px;
	padding: 14px 25px;
	text-transform: uppercase;
	background: transparent;
	color: #C94236;
	line-height: normal;
	cursor: pointer;
	text-align: center;
	transition: .4s;
}

.site-btn:hover {
	color: #fff;
	background: #C94236;
	text-decoration: none;
}

.site-btn.sb-big {
	font-size: 18px;
	padding: 19px 35px;
}

.site-btn.sb-light {
	border: 1px solid #fff;
	color: #fff;
}

.site-btn.sb-light:hover {
	color: #fff;
}

.site-btn.sb-solid {
	background: #C94236;
	color: #fff;
}

.site-btn.sb-solid:hover {
	color: #fff;
}

.site-btn.sb-fade {
	background: #e0e1e8;
	color: #fff;
	border: 1px solid #e0e1e8;
}

.site-btn.sb-fade:hover {
	color: #fff;
}

#preloder {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999999;
	background: #000;
}

.loader {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -13px;
	margin-left: -13px;
	border-radius: 60px;
	animation: loader 0.8s linear infinite;
	-webkit-animation: loader 0.8s linear infinite;
}

@keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
		border: 4px solid #f1652a;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}

@-webkit-keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}

/*------------------
　ヘッダー
 ---------------------*/
.site-logo {
    width: 200px;
    height: auto;
}
.main-menu{
	text-align: right;
}
@media only screen and (max-width: 768px) {
	.site-logo {
	    width: 165px;
	}
	.section-title h2{
		font-size: 25px;
	}
}

.header-section {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	padding: 25px 35px 0;
	z-index: 99;
}

.site-logo {
	float: left;
}

.main-menu {
	list-style: none;
}

.main-menu li {
	display: inline-block;
}

.main-menu li a {
	display: block;
	font-size: 18px;
	color: #fff;
	margin-right: 60px;
	padding: 5px 5px;
}

.main-menu li::last-child a {
	margin-right: 0;
}

.nav-switch {
	display: none;
}


.features-icons-section {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.features-icon-item {
	display: block;
	text-align: center;
	padding-top: 30px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 11.1111111%;
	flex: 0 0 11.1111111%;
	max-width: 11.1111111%;
	margin-bottom: 20px;
}

.features-icon-item i {
	height: 60px;
	display: block;
	font-size: 49px;
	line-height: 49px;
	color: #c8d1da;
}

.features-icon-item p {
	color: #83869b;
}

.intro-section {
	padding-top: 30px;
}

.intro-img-box {
	position: relative;
	margin-bottom: 70px;
}

.intro-img-box h4 {
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block;
	padding: 20px 40px;
	font-weight: 700;
	background: #fff;
}

.intro-text-box {
	padding-right: 10px;
	margin-bottom: 70px;
}

.intro-text-box p {
	font-size: 14px;
	margin-bottom: 20px;
}
@media only screen and (max-width: 768px) {
	.intro-img-box h4 {
		font-size: 14px;
		padding: 8px 15px;
		background: rgba(255, 255, 255, 0.85);
	}	
}
@media only screen and (max-width: 767px) {
	.nav-switch {
		right: 30px;
		display: block;
		float: right;
		font-size: 32px;
		cursor: pointer;
		color: #fff;
		line-height: 32px;
	}
	.main-menu {
		float: none;
		padding-top: 0;
		background: #fff;
		position: absolute;
		width: 100%;
		left: 0;
		top: 118%;
		display: none;
	}
	.main-menu li {
		display: block;
		border-top: 1px solid #efefef;
	}
	.main-menu li a {
		display: block;
		color: #111;
		margin-left: 0;
		padding: 15px 35px;
	}
}	
/* ----------------
	メインビジュアル
 ---------------------*/
.main-section{
	position: relative;
	width: 100%;
	height: 100vh;
	z-index: -2;
}

.parallax-bg::before {
  background: url(../img/main-bg.jpg) no-repeat center center;
  background-size: cover;
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -3;
  width: 100%;
  height: 100vh;
}
.main-360 { 
  position: fixed;
  width: 100%;
  padding: 0 40%;
  height: auto; 
  top:20vh;
  box-sizing: border-box;
  z-index: -1;
}

.main-text{
	position: fixed;
	text-align: center;	
	top:70vh;
	left: 0;
	right: 0;
	width: 600px;
	margin: 0 auto;
	z-index: -1;
	text-shadow: 0 0 10px rgba(255, 255, 255, 0.4);	
}
	.main-text .main-h1{
	font-size: 40px;
	line-height: 1.3;
	color: #fff;
	margin-bottom: 15px;
}
.main-text p{
  color: #fff; 	
}
@media only screen and (min-width: 1300px) {
	.main-360 { 
	  padding: 0 43%;
	}
	.main-text{
	  top:58vh;	
  	}
  	.main-text .main-h1{
	  font-size: 44px;
	  line-height: 1.5;
	  }
}	
@media only screen and (max-width: 768px) {
	.main-360 { 
	  padding: 0 35%;	  
	}
	.main-text{
		width: 100%;
		padding: 0 5%;
  	}	
	.main-text .main-h1 {
    font-size: 36px;
    } 	
}
@media only screen and (max-width: 520px) {
	.main-360 { 
	  padding: 0 25%;
	}
	.main-text{
		width: 100%;
		padding: 0 5%;
		top: 55vh;
  	}	
	.main-text .main-h1 {
    font-size: 28px;
    }  
}
/* ----------------
	ショールーム
 ---------------------*/

.icon-info{
    padding-bottom: 20px;
    background: #fff;
}    
.Vshowroom-section h6{
	margin-bottom: 1rem;
}

/* ----------------
	操作方法
 ---------------------*/
.icon-info .btn i{
	font-size: 20px;
	color: #fff;
}
.manual-ol{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.manual-ol a{
	text-decoration: none;
}
.manual-ol li a.manual-link{
	position: relative;
	padding: 10px 10px 10px 70px;
	margin-bottom: 1rem;
	border-radius: 10px;	
}
.manual-ol li a.manual-link:hover{
	background: #fff;	
}
.manual-ol li a.manual-link:hover .manual-num{
    background: #df2231;
    color: #fff;
}   
.manual-ol .manual-num{
    border: 1px solid #ccc;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 25px;
    border-radius: 100%;
    position: absolute;
    top: 10px;
    left: 10px;
}
.manual-ol .manual-link{
	display: block;
}
.manual-ol .manual-link.active{
    background: #fff;
}   
.manual-ol .active .manual-num {
	color: #fff;
	background: #df2231;
} 
.site-btn.btn-small{
	padding: 7px 20px; 
	margin-bottom: 1rem;
}
.manual-ol.nav-tabs{
	border-bottom: none;
}
.border-box{
	border-radius: 10px;
    border: 1px solid #efefef;
    padding: 20px;
    margin-bottom: 2rem;
    background: #fff;
}
.border-box ul{
	margin: 1rem 0 1rem 1.5rem;
	padding: 0;
}
@media only screen and (max-width: 768px) {
	.manual-ol li a.manual-link {
	    padding: 10px 10px 10px 40px;
	    font-size: 13px;
	}
	.manual-ol .manual-num{
	    border: 1px solid #ccc;
	    width: 30px;
	    height: 30px;
	    line-height: 30px;
	    text-align: center;
	    font-size: 18px;
	    border-radius: 100%;
	    position: absolute;
	    top: 10px;
	    left: 5px;
	}
	.site-btn.btn-small{
		width: 100%;
	}	
}
/* ----------------
	来場予約
 ---------------------*/

.img-bg-reserve{
 background: url(../img/main-bg.jpg) no-repeat center center;
  background-size: cover;
}
.quocard img{
	max-width: 265px;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

/* ----------------
	フッター
 ---------------------*/

.features-section {
	padding-top: 65px;
	padding-bottom: 70px;
}

.features-slider .owl-nav {
	text-align: center;
}

.features-slider .owl-nav button.owl-next,
.features-slider .owl-nav button.owl-prev {
	width: 50px;
	height: 50px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: #C94236;
	color: #fff;
	font-size: 20px;
	margin: 50px 5px 0;
	border-radius: 50%;
}

.feature-box {
	text-align: center;
    padding: 20px 15px 10px;
    background: #fff;
    min-height: 100px;
}
.feature-box::after,
.feature-box::before {
	position: absolute;
	content: "";
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	z-index: 0;
}

.feature-box::after {
	width: 0%;
	height: 100%;
	left: 50%;
	top: 0;
	border-bottom: 2px solid #C94236;
	border-top: 2px solid #C94236;
}

.feature-box::before {
	width: 100%;
	height: 0%;
	top: 50%;
	left: 0;
	border-left: 2px solid #C94236;
	border-right: 2px solid #C94236;
}

.feature-box:hover::after {
	left: 0;
	width: 100%;
}

.feature-box:hover::before {
	top: 0;
	height: 100%;
}

.feature-box:hover i {
	color: #C94236;
}

.feature-box i {
	font-size: 48px;
	color: #c8d1da;
	position: relative;
	z-index: 4;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.feature-box h5 {
	font-weight: 700;
	padding: 15px 0px 25px;
	position: relative;
	z-index: 4;
}

.feature-box p {
	font-size: 16px;
	position: relative;
	z-index: 4;
}

/* ----------------
	フッター
 ---------------------*/

.footer-section {
	padding: 65px 0;
	background: #111;
}

.footer-widget {
	margin-bottom: 40px;
}

.footer-widget h5 {
	font-weight: 700;
	color: #fff;
	margin-bottom: 35px;
}
.footer-widget p{
	color: #fff;
}	
.footer-widget ul {
	list-style: none;
}

.footer-widget ul li a {
	display: block;
	color: #fff;
	padding: 2px 0;
	margin-bottom: 8px;
}

.footer-social a {
	display: inline-table;
	width: 25px;
	height: 25px;
	border: 1px solid #7e7f8f;
	border-radius: 50%;
	color: #7e7f8f;
	font-size: 12px;
	text-align: center;
	margin-right: 6px;
	margin-bottom: 5px;
}

.footer-social a i {
	vertical-align: middle;
	display: table-cell;
}

.copyright {
	padding-top: 10px;
	font-size: 16px;
	color: #fff;
}

.copyright a {
	color: #fff;
	text-decoration: underline;
}
.foot-logo img{
    width: 200px;
    height: auto;
}
.footer-widget h5.foot-h5{
	margin-top: 45px;
	margin-bottom: 5px;
	color: #fff;
}
.contact-tel {
    font-size: 34px;
    font-family: Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: bold;
    text-decoration: none;
    color: #FFFFFF;
    letter-spacing: -0.5px;
}
.footer-info{
	padding-left: 15px;
}
@media only screen and (max-width: 420px) {
	.copyright {	 
	    font-size: 11px;
	}
}